﻿@charset "utf-8";
/*reset*/

/* CSS reset for c_b */
body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
table th , table td {padding:5px;}
fieldset , img {border:0;}
address , caption , cite , code , dfn , em  , th , var {font-style:normal; font-weight:normal;}
ol , ul {list-style:none;}
ception , th{text-align:left;}
q:before , q:after{content:'';}
abbr , acronym{border:0;}
a {color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:none;} /*for ff f6n.net*/
a:hover {text-decoration:underline;}

.topadcs_a{width:100%; margin-bottom:0px;overflow:hidden; text-align:center;}
.topadcs_a a{display:block;margin:0 auto;height:400px;}

/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

/* CSS Document */
body{background-color:#fff; overflow-x:hidden; color:#666; font-size:12px; font-family: microsoft yahei , "宋体"; position:relative;}/*网站字体颜色*/

.header , .content , .footer , .container{margin-left:auto; margin-right:auto; width:1200px;}

/*页眉*/
/*.header{width:100%; overflow:hidden; background-color:#fff;}

.header .header_top { overflow:hidden; width:100%; height:36px; background-color:#f5f5f5}
.header .header_top p{ float:left; font-size:12px; color:#666; line-height:36px;}
.header .header_top ul{ overflow:hidden; float:right; margin-top:9px;}
.header .header_top li{ float:left; font-size:12px; padding:0 10px; background:url(Img/Common/top1.png) no-repeat right center; padding-bottom:2px;}
.header .header_top li a{ color:#666;}
.header .header_top li.last{ padding-right:0; background:none}

.header_center { overflow:hidden; height:120px;}
.header_center h1{ float:left; padding:30px 40px 0 0; background:url(Img/Common/logo_bg.png) no-repeat right bottom;}
.header_center h2{ font-weight:normal; font-size:26px; color:#333; float:left; margin:35px 0 0 20px;}
.header_center .phone{ overflow:hidden; padding-left:45px; margin-top:45px; background:url(Img/Common/phone.png) no-repeat left center; float:right;}
.header_center p{ font-size:12px; color:#666}
.header_center span{ display:block; font-size:24px; color:#333; font-family:Arial}

.header_nav { overflow:hidden; width:100%; height:60px; background-color:#d02127;}
.header_nav li{ float:left; font-size:15px; line-height:60px; background:url(Img/Common/nav_bor.png) repeat-y right top;}
.header_nav li a{ display:block; color:#fff; text-decoration:none;}
.header_nav li.cur,.header_nav li:hover { background:#8a0013;}
*/


.header{width:100%;position: fixed;z-index: 5555;/*height:90px;*/ background:rgba(245,245,245,0.5); /*background:#f5f5f5;  background: url(Img/Common/header_xian.png) */ }
.header .container{position: relative; }
.header .top{height: 30px; }
.header .top p{float: right;margin-top: 6px;}
.header .top p a{font-size: 14px;color: #333;padding: 0 11px;border-left: 1px solid #dedede;}
.header .top p a.en{padding-right: 0;}
.header .top p a.Chinese{border-left: none;}
.header .top p a:hover{color:#cf000e;font-weight: bold;}
.header .top ul{float: right;height: 30px;}
.header .top ul li{float: left;padding: 0 15px;font-size: 14px;height: 30px;}
.header .top ul li a{color: #333333;text-decoration: none;font-size: 12px;display: block;line-height: 30px;}
.header .top ul li:hover a{color:#cf000e;font-weight: bold;}
.header .box{height:70px;}
.header .mainCon{width: 1200px;height: 70px;position: absolute;/* top: 20px; */left: 0;z-index: 9999;}



.header .mainCon h1{width: 201px;height: 56px;float: left; position:relative;}
.header .mainCon ul{ height: 42px;float: right; position: relative;top: -10px;margin-top: 10px; }
.header .mainCon li{float: left;padding: 0 15px;font-size: 14px;height: 42px;position: relative;color: #333333;}
.header .mainCon li.last{padding-right: 0;}
.header .mainCon li>a{color: #333333;text-decoration: none;display: block;line-height: 42px;}
.header .mainCon li>a:hover{color:#cf000e;border-bottom: 2px solid #cf000e;font-weight: bold;}
.header .mainCon li.cur>a,.header .nav_daohang li.cur>a{color:#cf000e;border-bottom: 2px solid #cf000e;font-weight: bold;}
.header .mainCon li .xial{position: absolute;width: 190px;border-top: 2px solid #db2222;background: url("Img/Common/navBg.png");padding-top: 14px;top: 42px;left: 0;display: none;}
.header .mainCon .xial a{font-size: 14px;color: #333333;display: block;margin-bottom: 16px;text-decoration: none;text-indent: 15px;}
.header .mainCon li:hover .xial{display: block;}
.header .mainCon .xial a:hover{color:#cf000e;font-weight: bold;}
.header .mainCon .btn{float: right;}



/*footer*/
.footer { overflow:hidden; width:100%; padding:20px 0; background-color:#515151; position:relative; z-index:1}
.footer .last{ border:none; padding-right:0;padding-right:55px; margin-right:50px; width:990px;}
.footer h3{ font-size:15px; color:#fff; padding-left:20px; margin-bottom:30px; font-weight:normal}
.footer h3 a{ color:#fff}
.footer .h01{ background:url(Img/Common/f01.png) no-repeat left center;}
.footer .h02{ background:url(Img/Common/f02.png) no-repeat left center;}
.footer .h03{ background:url(Img/Common/f03.png) no-repeat left center;}
.footer .h04{ background:url(Img/Common/f04.png) no-repeat left center;}
.footer ul{ overflow:hidden;}
.footer li,.footer p{ font-size:13px; line-height:32px; color:#bfbfbf}
.footer p a{ color:#bfbfbf}
.footer li a{ color:#bfbfbf}
.footer .ewm{ float:right; width:125px; margin-top:15px;}
.footer .ewm span{ display:block; text-align:center; font-size:12px; color:#bfbfbf;}
.footer .ewm img{ display:block; margin-bottom:15px;}
.footer li a:hover{ color:#fff;}
.footer .footer_tongji{ position:absolute;bottom:20px;right:-118px;}
.footer .footer_tongji a{color:#fff;}







.public-container {
	width:1200px;
	margin:0 auto;
}

.retop ul{ overflow:hidden;}
.retop li{ float:left; margin-left:10px;}
.retop li img{ display:block;}
.rtTop{ width:43px; height:43px; overflow:hidden; position:fixed; top:70%; right:51%; margin-right:-675px; cursor:pointer;  display:none;}
.rtTop h4{ width:43px; height:43px; overflow:hidden; position:relative;}
.rtTop img{ display:block; position:absolute; top:0; left:0;}



.index-about {
	padding: 40px 0;
	background-color: #f5f5f5;
	overflow: hidden;
	height:425px;
}
.inab_main {
	margin-top: 30px;
}
.inab_wen {
	width: 510px;
	padding: 45px;
	float: left;
	background: #fff;
	height: 285px;
	font-size: 14px;
	color: #666;
	line-height: 30px;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}
.inab_wen p {
	font-size: 25px;
	color: #0e6aad;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.inab_wen a {
	display: block;
	width: 127px;
	text-align: center;
	height: 36px;
	line-height: 36px;
	border-radius: 8px;
	background: #0e6aad;
	color: #fff;
	margin-top: 20px;
}
.inabimg {
	width: 600px;
	float: right;
}



/*右侧浮动*/
.float{ position:fixed; top:55%; right:0; margin-top:-176px; z-index:2000; width:48px; height:250px;}
/*.float_show{ background:url(/Skins/Default/Img/Common/float_yy.png) repeat; width:48px; height:48px;}*/
.float_show a{ background-color:#d02127;display:block; color:#FFF; font-size:16px; width:auto; height:48px; overflow:hidden;text-decoration: none;}
.float_show a img{ vertical-align:middle;}
.float_show.float_show0{ background:url(/Skins/Default/Img/Common/float_cur.png) no-repeat top; display:none; padding-top:6px; height:48px;}
.float_show.float_show0 a{ background:url(/Skins/Default/Img/Common/float_icon1.png) no-repeat; display:none;width:48px; height:48px;}
.float_show:hover a{ background-color:#d02127; line-height:48px; color:#FFF;}
.float_show.float_show0:hover{ background:url(/Skins/Default/Img/Common/float_curho.png) no-repeat top;}
.float_show.float_show0:hover a{ background:url(/Skins/Default/Img/Common/float_icon1_2.png) no-repeat;}
.float_wx{ display:none; position:absolute; top:-128px; left:-188px; background:url(/Skins/Default/Img/Common/float_wxbd.png) no-repeat; width:144px; height:168px; padding:18px 27px 0 17px;}
.float_show.float_show1{ position:absolute; top:55px; right:-124px; width:194px;}
.float_show.float_show2{ position:absolute; top:104px; right:-172px; width:247px;}
.float_show.float_show3{ position:absolute; top:153px; right:-78px; width:126px;display:none;}
.float_show.float_show4{ position:absolute; top:202px; right:-78px; width:126px;display:none;}













